Subject: Re: [PATCH 01/22] mailmap doc: create a new "gitmailmap(5)" man page

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Jan 2021 19:18:59 -0800

Philippe Blain <[email-masked]> writes:

> I was not sure...) I feel it is cleaner for that commit to use
> the correct variable name from the start, hence the fixup.

The topic is already in 'next', and that is why I asked follow-up
patches on top from people.  Otherwise I wouldn't have asked and
instead just squashed these fixes in while the topic was in 'seen'.

Thanks.